/* Class = "NSTextFieldCell"; title = "Browser Extensions"; ObjectID = "20"; */
"20.title" = "Rozszerzenia przeglądarki";

/* Class = "NSButtonCell"; title = "Install Browser Extensions"; ObjectID = "21"; */
"21.title" = "Zainstaluj rozszerzenia przeglądarki";

/* Class = "NSButtonCell"; title = "Automatically ask to save new Logins"; ObjectID = "41"; */
"41.title" = "Pytaj automatycznie czy zapisywać nowe przepustki";

/* Class = "NSButtonCell"; title = "Automatically submit logins after filling"; ObjectID = "43"; */
"43.title" = "Automatycznie zatwierdzaj formularze logowania po ich wypełnieniu";

/* Class = "NSButtonCell"; title = "Animate form filling"; ObjectID = "60"; */
"60.title" = "Animacja przy wypełnianiu formularza";

/* Class = "NSTextFieldCell"; title = "(except on the following domains)"; ObjectID = "82"; */
"82.title" = "(poza podanymi domenami)";

/* Class = "NSButtonCell"; title = "Lenient URL matching"; ObjectID = "1Pb-ut-IiI"; */
"1Pb-ut-IiI.title" = "Luźniejsze dopasowanie URL";

